<?php
	include("controladores/emails/phpmailer/class.phpmailer.php");

		$mail = new PHPMailer();
		$mail->IsHTML(true); // envio como HTML se 'true'
		$mail->WordWrap = 50; // Definiçao de quebra de linha
		$mail->IsSMTP(); // send via SMTP
		$mail->SMTPAuth = true; // 'true' para autenticaçao
		$mail->Mailer = "smtp"; //Usando protocolo SMTP
		$mail->Host = "localhost"; //seu servidor SMTP
		$mail->Port = 587;
		$mail->Username = "no-reply@novuscontabilidade.com.br";
		$mail->Password = "G3tfEft(I)$!"; // senha de SMTP
		$mail->From = "no-reply@novuscontabilidade.com.br";
		$mail->FromName = utf8_decode("Controle Contabiliadde");

		// informando a quem o destinatário deve responder 
		$mail->AddReplyTo("contato@novuscontabilidade.com.br", utf8_decode("Controle Contabiliadde"));

		// Receber confirmação de leitura de email por parte do destinatário
		$mail->ConfirmReadingTo = 'contato@novuscontabilidade.com.br';

		$mail->AddBcc("suporte@ambientecomunicacao.com","Max");
		$mail->AddBcc("criacao@ambientecomunicacao.com","Ambiente");
		// $mail->AddBcc("webister_barbosa@hotmail.com","Ambiente");
		//wrap seta o tamanhdo do texto por linha
		$mail->WordWrap = 50; 

		//anexando arquivos no email
		//$mail->AddAttachment("anexo/arquivo.zip"); 
		//$mail->AddAttachment("imagem/foto.jpg");
		
		// recebendo os dados do formulario	

		//criando o codigo html para enviar no email

		//voce pode utilizar qualquer tag html ok
		
		// Assunto do email
		$mail->Subject = utf8_decode($assuntoEmail);

		// Corpo do email
		$msg = utf8_decode($conteudoEmail);
		
		//adicionando o html no corpo do email
		$mail->Body = $msg;

		// Email do(s) destinatários

		// $mail->AddAddress = envio comum
		// $mail->AddCC = Com Cópia
		// $mail->AddBcc = Com Cópia Oculta
			
		$mail->AddAddress($destinatarioEmail, $nomeSolicitante);

		$retornoEnvio = $mail->Send();

		if(!$mail->ErrorInfo) {
			//echo ($resultEmails[$i]."<br>");
		}

		//enviando e retornando o status de envio
		if(!$retornoEnvio) {

			echo "<p>Houve um erro ao  enviar o email. </p>".$mail->ErrorInfo; //informa onde ocorreu o erro 
		}else{
			echo "<p>Resposta enviada!";
	}
?>